name = "Effective 💦"
filename = "effective-1.2.2.jar"
side = "both"

[download]
mode = "metadata:curseforge"
url = "https://www.curseforge.com/minecraft/mc-mods/effective"
hash-format = "sha1"
hash = "ae7007d53d5ee15d9e46240c004acc5630eac676"

[update]
[update.curseforge]
file-id = 3823332
project-id = 556381
